import React from 'react';
export default function CalendarViewMonthFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-495v-305h247v305zm277 0v-305h246v305zm276 0v-305h247v305zM80-160v-305h247v305zm277 0v-305h246v305zm276 0v-305h247v305z" })));
}
